				
				a:hover,
		.box-category ul li a.active,
		.product-info .cart .links a:before,
		.category-wall .name a,
		.product-info .description > b:last-child,
		#main .post .meta > li a,
		#main .posts .button-more {
			color: #dda52c;
		}
		
		.post .tags a,
		#main .tagcloud a,
		#main .post .tags a,
		#main .posts .button-more:hover,
		#main .news .media-body .tags a,
		#main .post .post-media .media-slider .owl-controls .owl-buttons .owl-prev:hover,
		#main .post .post-media .media-slider .owl-controls .owl-buttons .owl-next:hover {
			background: #dda52c;
		}
		
		     #main .posts .button-more:hover {
		          color: #fff;
		     }
		     
		.product-info .radio-type-button2 span:hover,
		.product-info .radio-type-button span.active {
		     border-color: #dda52c;
		}
		     
		.product-info .radio-type-button2 span.active {
		     border-color: #dda52c;
		     background: #dda52c;
		}
				
				.compare-info .price-new, 
		.product-grid .product .price, 
		.hover-product .price,
		.product-list .actions > div .price,
		.product-info .price .price-new,
		ul.megamenu li .product .price,
		.mini-cart-total td:last-child,
		.cart-total table tr td:last-child,
		.mini-cart-info td.total,
		#quickview .price .price-new,
		.advanced-grid-products .product .right .price,
		.product-info .product-center .price .price-new {
			color: #dda52c;
		}
		
		.ui-autocomplete li span.price {
			color: #dda52c !important;
		}
				
				
				textarea:focus,
		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="datetime"]:focus,
		input[type="datetime-local"]:focus,
		input[type="date"]:focus,
		input[type="month"]:focus,
		input[type="time"]:focus,
		input[type="week"]:focus,
		input[type="number"]:focus,
		input[type="email"]:focus,
		input[type="url"]:focus,
		input[type="search"]:focus,
		input[type="tel"]:focus,
		input[type="color"]:focus,
		.uneditable-input:focus {
			border-color: #dda52c;
		}
				
				#top-bar .container,
		#top-bar .container > div > div > div > a,
		#top-bar .container > div > div > form > div > a,
		#top-bar .menu > li > a {
			color: #fff;
		}
		
		#top-bar .dropdown .caret,
		#top-bar .menu > li .caret {
			border-top: 4px solid #fff;
		}
				
				#top-bar .dropdown .caret,
		#top-bar .menu > li .caret {
			border-top: 4px solid #515151;
		}
				
				#top-bar .background {
			background: #000;
		}
		
		#top-bar .background {
		     border-bottom: none;
		}
		
		#top-bar form:before,
		#top-bar .menu > li:before {
		     background: rgba(255, 255, 255, .15);
		}
		
		
				#top #cart_block .cart-heading {
			background: #dda52c;
		}
				
				#top #cart_block .cart-heading {
			color: #fff;
		}
				
				ul.megamenu > li > a,
		.megamenuToogle-wrapper .container {
			color: #000;
		}
		
		.megamenuToogle-wrapper .container > div span {
			background: #000;
		}
				
				ul.megamenu > li > a:hover,
		ul.megamenu > li.pull-right > a:hover {
			color: #dda52c;
		}
				
				.megamenu-wrapper,
		.megamenuToogle-wrapper {
			background: #fff;
		}
				
				
				ul.megamenu > li.pull-right > a {
			background: #fff; 
		}
				
				
				.breadcrumb .background,
		.breadcrumb .pattern a {
			color: #fff;
		}
				
				.breadcrumb .background {
			background: #000;
		}
				
				
				
				
				
				.button,
		.btn,
		.button:hover,
		.btn:hover {
			color: #fff !important;
		}
				
				.button,
		.btn,
		.button:hover,
		.btn:hover {
			background: #dda52c; 
		}
				
				
				.button:hover,
		.btn:hover {
			color: #fff !important;
		}
				
				.button:hover,
		.btn:hover {
			background: #030303; 
		}
				
				
				.buttons .left .button, 
		.buttons .center .button,
		.btn-default,
		.input-group-btn .btn-primary,
		.buttons .left .button:hover, 
		.buttons .center .button:hover,
		.btn-default:hover,
		.input-group-btn .btn-primary:hover {
			color: #fff !important;
		}
				
				.buttons .left .button, 
		.buttons .center .button,
		.btn-default,
		.input-group-btn .btn-primary,
		.buttons .left .button:hover, 
		.buttons .center .button:hover,
		.btn-default:hover,
		.input-group-btn .btn-primary:hover {
			background: #030303;
		}
				
				
				.buttons .left .button:hover, 
		.buttons .center .button:hover,
		.btn-default:hover,
		.input-group-btn .btn-primary:hover {
			color: #fff !important;
		}
				
				.buttons .left .button:hover, 
		.buttons .center .button:hover,
		.btn-default:hover,
		.input-group-btn .btn-primary:hover {
			background: #030303;
		}
				
				
				.product-info .cart .add-to-cart .button,
		.product-grid .product .only-hover .button,
		.product-list .actions .button,
		.product-info .cart .add-to-cart .button:hover,
		.product-grid .product .only-hover .button:hover,
		.product-list .actions .button:hover,
		.add-to-cart-button,
		.add-to-cart-button:hover {
			color: #fff !important;
		}
				
				.product-info .cart .add-to-cart .button,
		.product-grid .product .only-hover .button,
		.product-list .actions .button,
		.product-info .cart .add-to-cart .button:hover,
		.product-grid .product .only-hover .button:hover,
		.product-list .actions .button:hover,
		.add-to-cart-button,
		.add-to-cart-button:hover {
			background: #dda52c;
		}
				
				
				.product-info .cart .add-to-cart .button:hover,
		.product-grid .product .only-hover .button:hover,
		.product-list .actions .button:hover,
		.add-to-cart-button:hover {
			color: #fff !important;
		}
				
				.product-info .cart .add-to-cart .button:hover,
		.product-grid .product .only-hover .button:hover,
		.product-list .actions .button:hover,
		.add-to-cart-button:hover {
			background: #030303;
		}
				
				
				.tab-content .prev-button, 
		.tab-content .next-button,
		.box > .prev, 
		.box > .next,
		.carousel-brands .owl-prev, 
		.carousel-brands .owl-next,
		.products-carousel-overflow > .prev, 
		.products-carousel-overflow > .next {
			background: #cccccc !important;
		}
				
				
				.tab-content .prev-button:hover, 
		.tab-content .next-button:hover,
		.box > .prev:hover, 
		.box > .next:hover,
		.carousel-brands .owl-prev:hover, 
		.carousel-brands .owl-next:hover,
		.products-carousel-overflow > .prev:hover, 
		.products-carousel-overflow > .next:hover {
			background: #333333 !important;
		}
				
		
				.custom-footer .pattern,
		.custom-footer .pattern a,
		ul.contact-us li,
		.tweets li:before {
			color: #808080;
		}
				
				.custom-footer h4 {
			color: #fff;
		}
				
				.custom-footer .background, 
		.standard-body .custom-footer .background {
			border-color: #fff;
		}
				
				.custom-footer .background,
		.standard-body .custom-footer .background {
			background: #000000;
		}
		
		.custom-footer .pattern {
			background: none;
		}
				
				ul.contact-us li i.fa-phone {
			background: #f3bb1d;
		}
				
				ul.contact-us li i {
			background: #f3bb1d;
		}
				
				ul.contact-us li i.fa-skype {
			background: #f3bb1d;
		}
				
				
				
				
				.footer .pattern,
		.footer .pattern a,
		.copyright .pattern,
		.copyright .pattern a {
			color: #808080;
		}
				
				.footer h4 {
			color: #fff;
		}
				
				.footer .pattern a,
		.footer .pattern a:hover,
		.copyright .pattern a:hover {
			color: #808080;
		}
				
				.footer .pattern a:hover,
		.copyright .pattern a:hover {
			color: #fff;
		}
				
				.footer .background,
		.standard-body .footer .background,
		.copyright .background,
		.standard-body .copyright .background {
			background: #000;
		}
						
			body {
			font-size: 14px;
			font-weight: 400;
					}
		
		#top-bar .container, 
		#top .header-links li a,
		.sale,
		.product-grid .product .only-hover ul li a,
		.hover-product .only-hover ul li a {
			font-size: 12px;
		}
		
		ul.megamenu > li > a strong {
			font-size: 20px;
			font-weight: 600;
						text-transform: uppercase;
		}
		
		.megamenuToogle-wrapper .container {
			font-weight: 300;
						text-transform: uppercase;
		}
		
		.vertical ul.megamenu > li > a strong {
			font-weight: 400;
		}
		
		.box .box-heading,
		.center-column h2, 
		.center-column h3, 
		.center-column h4, 
		.center-column h5, 
		.center-column h6,
		.products-carousel-overflow .box-heading,
		.filter-product .filter-tabs ul > li > a,
		.product-info .options h2,
		.htabs a {
			font-size: 23px;
			font-weight: 300;
						text-transform: uppercase;
		}
		
		.product-list .name-desc .name a,
		ul.megamenu li .sub-menu .content .static-menu a.main-menu {
		     font-weight: 300;
		     text-transform: uppercase;
		}
		
		.footer h4,
		.custom-footer h4 {
			font-size: 20px;
			font-weight: 300;
						text-transform: uppercase;
		}
		
		.product-info .product-name,
		.center-column h1 {
			font-size: 30px;
			font-weight: 400;
						text-transform: uppercase;
		}
		
		.button,
		.btn {
			font-size: 13px;
			font-weight: 600;
					}
		
				
		.product-grid .product .price,
		.advanced-grid-products .product .right .price {
			font-size: 14px;
			font-weight: 400;
		}
		
		.product-info .product-center .price .price-new {
			font-size: 40px;
			font-weight: 400;
		}
		
		.product-list .actions > div .price {
			font-size: 24px;
			font-weight: 400;
		}
		
		.price-old {
			font-size: 14px;
		}
		 
	.custom-footer .strip-line { background-image:url(../img/customfooter-headlines.png); }
		
		 
	.footer .strip-line,
	.copyright .pattern .line { background-image:url(../img/customfooter-headlines.png); }
	
 textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input,
select,
.dropdown-menu,
.button,
.btn,
#top #cart_block .cart-heading,
.box > .prev, 
.box > .next,
.box-with-categories,
.box-with-categories .box-heading,
.sale,
.product-grid .product .image img,
.product-list .image img,
.product-filter,
.product-info .product-image,
.product-info .thumbnails li img,
.product-info .thumbnails-carousel img,
.product-info .thumbnails-carousel .owl-buttons .owl-prev,
.product-info .thumbnails-carousel .owl-buttons .owl-next,
.product-info .product-center .price,
.product-info .radio-type-button span,
.product-info .radio-type-button2 span,
.product-info .cart .add-to-cart .quantity #q_up,
.product-info .cart .add-to-cart .quantity #q_down,
ul.contact-us li i,
.ui-autocomplete,
div.pagination-results ul li:first-child,
div.pagination-results ul li:last-child,
.review-list .text,
table.attribute,
table.list,
.wishlist-product table,
.wishlist-info table,
.compare-info,
.cart-info table,
.checkout-product table,
.table,
table.attribute thead td:first-child,
table.list thead td:first-child,
.wishlist-product table thead td:first-child,
.wishlist-info table thead td:first-child,
.compare-info thead td:first-child,
.cart-info table thead td:first-child,
.checkout-product table thead td:first-child,
.table thead td:first-child,
table.attribute thead td:last-child,
table.list thead td:last-child,
.wishlist-product table thead td:last-child,
.wishlist-info table thead td:last-child,
.compare-info thead td:last-child,
.cart-info table thead td:last-child,
.checkout-product table thead td:last-child,
.table thead td:last-child,
table.attribute thead td:only-child,
table.list thead td:only-child,
.wishlist-product table thead td:only-child,
.wishlist-info table thead td:only-child,
.compare-info thead td:only-child,
.cart-info table thead td:only-child,
.checkout-product table thead td:only-child,
.table thead td:only-child,
table.attribute tr:last-child td:first-child,
table.list tr:last-child td:first-child,
.wishlist-product table tr:last-child td:first-child,
.wishlist-info table tr:last-child td:first-child,
.compare-info tr:last-child td:first-child,
.cart-info table tr:last-child td:first-child,
.checkout-product table tr:last-child td:first-child,
.table tr:last-child td:first-child,
table.attribute tr:last-child td:last-child,
table.list tr:last-child td:last-child,
.wishlist-product table tr:last-child td:last-child,
.wishlist-info table tr:last-child td:last-child,
.compare-info tr:last-child td:last-child,
.cart-info table tr:last-child td:last-child,
.checkout-product table tr:last-child td:last-child,
.table tr:last-child td:last-child,
.manufacturer-list,
.carousel-brands,
.carousel-brands .owl-prev,
.carousel-brands .owl-next,
.camera_wrap .owl-controls .owl-buttons .owl-prev,
.camera_wrap .owl-controls .owl-buttons .owl-next,
.container-megamenu.container .megamenu-wrapper,
.container-megamenu.container .megamenu-pattern,
.container-megamenu.container ul.megamenu > li:first-child > a,
ul.megamenu li .sub-menu .content,
ul.megamenu li .product .image img,
.products-carousel-overflow > .prev, 
.products-carousel-overflow > .next,
ul.megamenu li .sub-menu .content .hover-menu .menu ul ul,
.container-megamenu.container .megamenuToogle-wrapper,
.container-megamenu.container .megamenuToogle-pattern,
.center-column .panel-heading,
.center-column .panel-body,
.scrollup {
   border-radius: 0px !important;
   -webkit-border-radius: 0px !important;
   -moz-border-radius: 0px !important;
}

.custom-footer .pattern { padding-bottom: 15px; }
ul.contact-us li p { color: #fff; }

.container-megamenu > div { margin: 0px -20px; }
ul.megamenu > li.pull-right > a { padding-right: 20px; }
.megamenuToogle-wrapper .container { padding-left: 20px !important; }
.box-category > ul > li { font-weight: 400; }
.responsive ul.megamenu > li > a strong { font-weight: 600 !important; }